View Single Post
  #6  
Old 05-15-2019, 05:05 AM
hetal hetal is offline
Member
 
Join Date: May 2019
Posts: 4
Hello Jeff

I want to install PyQt4 on windows 32 bit
downloaded wheel file from site you sujjested file:PyQt4-4.11.4-cp27-cp27m-win32.whl
but it gives message that this for python package is not supported with the current version of vizard.Please use a version of the package that supports Python 2.7 (32-bit)
Reply With Quote